/* style--522207628 */
.style--522207628 {
    margin-left: -16.7pt;
}
/* style--251212523 */
.style--251212523 {
    width:60px;
}
/* style-1590546155 */
.style-1590546155 {
    width:48px;
}
/* style-871178889 */
.style-871178889 {
    width:42px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style-490020600 */
.style-490020600 {
    width:214px;
}
/* style-490020701 */
.style-490020701 {
    width:211px;
}
